const mongoose = require('mongoose');
const {Schema} =mongoose;


const IngresoSchema=new Schema({
    fecha: {type: String, required:true},
    detalle: {type:String,required:true},
    valor: {type:Number, required:true},
    user:{type:String, required:true}
        
});
module.exports=mongoose.model('Ingresos',IngresoSchema);